Results 1 to 7 of 7

Thread: Ubuntu can't show added PPA

  1. #1
    Join Date
    Jul 2011
    Beans
    56

    Exclamation Ubuntu can't show added PPA

    Hi,

    I update my system and added the qBittorrent ppa but in Synaptic or Terminal I can't install the lastest package.

    Code:
    sudo add-apt-repository -y ppa:hydr0g3n/qbittorrent-stable && sudo apt-get update && sudo apt-get upgrade
    My qBittorrent is 3.0.11 running in Xubuntu Saucy 13.10 x32 bits.

    The system can't see the ppa!

    Last edited by ubunet; December 22nd, 2013 at 02:26 AM.

  2. #2
    Join Date
    Jun 2005
    Location
    Toronto, Canada
    Beans
    Hidden!
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Ubuntu can't show added PPA

    Also run:
    Code:
    sudo apt-get upgrade
    ...to actually upgrade packages.

  3. #3
    Join Date
    Jul 2011
    Beans
    56

    Re: Ubuntu can't show added PPA

    Quote Originally Posted by Toz View Post
    Also run:
    Code:
    sudo apt-get upgrade
    ...to actually upgrade packages.
    Doesn't work. I do it!

  4. #4
    Join Date
    Jun 2005
    Location
    Toronto, Canada
    Beans
    Hidden!
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Ubuntu can't show added PPA

    What version of Ubuntu do you use?

    What does the following command show:
    Code:
    apt-cache policy qbittorrent

  5. #5
    Join Date
    Aug 2013
    Beans
    1,927

    Re: Ubuntu can't show added PPA

    There is nothing wrong with your system. There is no saucy package in the ppa. They are not able to build the saucy package, go to the launchpad page of the ppa, click details and see for yourself.
    Also,https://github.com/qbittorrent/qBittorrent/issues/1061 (ticket closed 25 days ago but still no new build)

    There is another ppa with qbittorrent 3.1.3 https://launchpad.net/~anton50489/+a...o=150&start=75
    Use at your own risk (it may update some dependencies which may mess things up elsewhere) and disable it after you install qbittorrent as it has a lot of packages you probably don't want to upgrade.
    Last edited by monkeybrain20122; December 21st, 2013 at 09:00 PM.

  6. #6
    Join Date
    Jun 2007
    Beans
    12,905

    Re: Ubuntu can't show added PPA

    Trusty(14.04) is not that far advanced from 13.10 & does have the current. It's likely that it will work ok in 13.10.
    To try out
    go here, pick/click on arch, download the .deb
    Then r. click on the dl'ed .deb > "Open with Ubuntu Software Center" & see...
    http://packages.ubuntu.com/trusty/qbittorrent

  7. #7
    Join Date
    Jul 2011
    Beans
    56

    Re: Ubuntu can't show added PPA

    Quote Originally Posted by monkeybrain20122 View Post
    There is nothing wrong with your system. There is no saucy package in the ppa. They are not able to build the saucy package, go to the launchpad page of the ppa, click details and see for yourself.
    Also,https://github.com/qbittorrent/qBittorrent/issues/1061 (ticket closed 25 days ago but still no new build)

    There is another ppa with qbittorrent 3.1.3 https://launchpad.net/~anton50489/+a...o=150&start=75
    Use at your own risk (it may update some dependencies which may mess things up elsewhere) and disable it after you install qbittorrent as it has a lot of packages you probably don't want to upgrade.
    I didn't know this problem.

    Thank you for reply.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •